
电信wifi7 - Bug #3400

【ubus】ubus命令获取不到多终端组网下家庭终端 STA 漫游信息。

04/24/2025 14:55 - 伟 何

Status: Feedback Start date: 04/24/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行命令：

ubus call ctcapd.diagnostics roamingstatistics

通过标准：

1、正常获取到对应消息。

实际结果：

1、Command failed: Method not found

History

#1 - 05/09/2025 10:32 - 洋 刘

- File a86667da523ce70ef461161a4d23339.png added

- Status changed from New to Feedback

此接口 实现难度较大 且其他厂家尚未实现 。 而且测试用例要求仅需要syslog
